.menu_vert > ul { background: #fff; border: 1px solid #c2c2c2;box-shadow: 0 5px 10px rgba(0,0,0,0.2); top: 0; display: none; left: 0; margin: 0; //margin: 1px 0 0 0; padding: 0; position: absolute; top: 0; z-index:2; //zoom:1;}
.arrow-left { border-bottom: 5px solid transparent; border-right: 5px solid #fff; border-top: 5px solid transparent; height: 0; left: -4px; position: absolute; top: 0; width: 0; z-index: 1; }
.arrow-left2 { border-bottom: 5px solid transparent; border-right: 5px solid #c2c2c2; border-top: 5px solid transparent; height: 0; left: -5px; position: absolute; top: 0; width: 0; z-index: 0; }
.toLeft .arrow-left { border-left: 5px solid #fff; border-right: 0; left: auto; right: -4px; }
.toLeft .arrow-left2 { border-left: 5px solid #c2c2c2; border-right: 0; left: auto; right: -5px; }
/*user css (this edit)*/
.menu_vert {
	margin: 0; 
	padding: 0; 
	position: relative;
	border:2px solid #eee;
	background-color:#fff;
	width:215px;
}
.menu_vert * {box-sizing:border-box}
.menu_vert > li {border-bottom:1px solid #E8E8E8;  display:block; list-style: none; margin: 0; padding: 0; text-align: left; //zoom: 1;}
.menu_vert > li > a{
	display: block; 
	position:relative;
	font:14px/1.2em Arial, Helvetica, sans-serif;
	text-align:left; 
	padding: 14px 40px 14px 10px; 
	text-decoration:none;
	color:#333;
}
.menu_vert > li:last-child {
	border-bottom:0;
}
.menu_vert > li > a:hover,
.menu_vert .mOpen > a { 
	background:#8445a9; 
	color:#fff; 
	text-decoration:none; 
}
.menu_vert > ul { 
	width:100%;
	padding:0; 
	background:#fff;
	box-shadow:0 0 0 1px #eee, 0 5px 10px rgba(0,0,0,0.2);
	border:0;
	position:absolute;
	left:100%;
	margin-left:1px;
	top:0;
}
.nano-content>li:last-child{
	border-bottom:0;
}

.arrow-right {
	top:0; 
	right:0;
	width:30px;
	border-left:0px solid #f1f1f1;
	position:absolute;
	height:100%;
	background-color:#fff;
}
.arrow-right:after {
	content:'';
	width:10px;
	height:10px;
	border:1px solid #8445a9;
	border-width:1px 1px 0 0;
	position:absolute;
	top:50%;
	left:50%;
	margin:-5px 0 0 -8px;
	
	transform:rotate(45deg);
}
.menu_vert > li > a:hover .arrow-right,
.mOpen .arrow-right {
	background:#8445a9;
	border-left-color:#a565cb;
}
.menu_vert > li > a:hover .arrow-right:after ,
.mOpen .arrow-right:after{
	border-color:#fff;
}
.arrow-right:hover {
	background-color:#692f8b !important;
}
.arrow-right:active {
	background-color:#491965 !important;
}

*,
*:after,
*:brfore {
	box-sizing:border-box;
}

.mOpen > a {
	background:#8445a9;
	color:#fff;
}
.menu_vert li.mJoinTop {position:static}

.menu_vert > li > ul,
.mvSub {
	list-style:none;
	position:absolute;
	left:100%;
	background-color:#fff;
	padding:14px 14px 14px 0;
	margin:0;
	border:2px solid #eee;
	top:0;
	display:none;
	margin-top:-2px;
	z-index: 50;
	box-shadow: 17px 5px 57px -24px #000;
}
.mvSub li {
	list-style:none;
	padding-bottom:19px;
	line-height:0;
}

.mvSub ul li {
	padding-bottom:0;
}
.mvSub a {
	display: block; 
	position:relative;
	font:16px/1.2em Arial, Helvetica, sans-serif;
	text-align:left; 
	padding: 0 0 14px 20px; 
	text-decoration:none;
	color:#8445a9;
}
.mvSub ul {
	list-style:none;
	padding:0;
	margin:0 0 0 0;
}
.mvSub ul a {
	font-size:12px;
	color:#333;
	padding: 3px 0 3px 20px; 
}
.mvSub ul a:hover {
	color:#8445a9;
}

.mvSub a {
	display:inline-block;
}
.mvSub ul ul { display:none}

.column-2 > li,
.column-3 > li,
.column-4 > li,
.column-5 > li,
.column-6 > li {
	display:inline-block;
	width:100%;
}
.column-2 {
	-webkit-column-count:2;  
    -moz-column-count:2;  
    column-count:2;  
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.column-3{
	-webkit-column-count:3;  
    -moz-column-count:3;  
    column-count:3;  
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.column-4 {
	-webkit-column-count:4;  
    -moz-column-count:4;  
    column-count:4;  
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    -webkit-column-gap: 0px;
}

.column-5 {
	-webkit-column-count:5;  
    -moz-column-count:5;  
    column-count:5;  
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}
.column-6 {
	-webkit-column-count:6;  
    -moz-column-count:6;  
    column-count:6;  
	-webkit-column-gap: 0px;  
    -moz-column-gap: 0px;  
    column-gap: 0px;
}